#navBar-white {
  background: #fff;
  position: fixed;
  z-index: 4;
  left: 0;
  right: 0;
  margin: 1% auto;
  border-bottom: solid 0.5px rgba(151, 151, 151, 0.23);
  img {
    height: 60px;
  }
  #logo-o {
    display: block;
  }
  span.one {
    position: absolute;
    width: 40px;
    height: 2px;
    background: $azul;
  }
  span.two {
    position: absolute;
    width: 40px;
    height: 2px;
    background: $azul;
    margin-top: 12px;
  }
  span.tree {
    position: absolute;
    width: 40px;
    height: 2px;
    background: $azul;
    margin-top: 12px;
  }
}

#navBar {
  position: fixed;
  z-index: 4;
  left: 0;
  right: 0;
  margin: 1% auto;
  img {
    height: 60px;
  }
  @media (max-width: 575.98px) {
    flex-flow: initial;
    img {
      width: 40%;
    }
  }
  #logo-o {
    display: none;
  }
}
.toggle-btn {
  // position: fixed;
  // margin: 1.4em;
  // padding: 1em;
  width: 40px;
  height: 12px;
  // right: 21px;
  z-index: 10;
  cursor: pointer;
}
span.one {
  position: absolute;
  width: 40px;
  height: 2px;
  background: #fff;
}
span.two {
  position: absolute;
  width: 40px;
  height: 2px;
  background: #fff;
  margin-top: 12px;
}
span.tree {
  position: absolute;
  width: 40px;
  height: 2px;
  background: #fff;
  margin-top: 12px;
}
.menu {
  z-index: 2;
  position: absolute;
  background: #fff;
  height: 100vh;
  width: 50%;
  right: 0;
  display: none;
  visibility: hidden;
  top: -200%;
  @media (max-width: 575.98px) {
    width: 100%;
    display: none;
  }
}

.menu-lado-izq {
  @media (max-width: 575.98px) {
    display: none;
    top: -200%;
  }
  background: #fafafa;
  z-index: 2;
  display: none;
  visibility: hidden;
  position: absolute;
  height: 100vh;
  left: 0;
  width: 50%;
  right: 50%;
  top: 200%;
}

.data {
  padding: 8em 6rem 0 0;
  text-align: right;
}
@media (max-width: 575.98px) {
  .data {
    padding: 8em 2.5rem 0 0;
    text-align: right;
  }
}
.data {
  ul {
    list-style: none;
    a {
      text-decoration: none;
      color: $azul;
      font-weight: 600;
      font-size: 2em;
      font-family: "Poppins", sans-serif;
      &:hover {
        color: $azulAlt;
      }
    }
  }
  p {
    font-family: "Poppins", sans-serif;
    font-weight: 600;
    color: #0085c6;
    margin-bottom: 0px;
  }
}
a#bagpack {
  color: $azul;
  text-decoration: none;
  &:hover {
    color: $naranja;
  }
}

#shopping-bag {
  color: #fff;
  font-size: 16px;
  cursor: pointer;
  &:hover {
    color: $azulAlt;
  }
}
.aux_color {
  a p i {
    color: #f5a623;
  }
}
#contador-pro {
  background: #f5a623;
  opacity: 0;
  font-family: "Poppins", sans-serif;
  width: 20px !important;
  font-weight: 200;
  font-size: 0.9em;
  text-align: center;
  color: white;
  height: 20px !important;
  border-radius: 50px;
  margin: 0;
  padding: 0;
}

@media (max-width: 575.98px) {
  .logo_nav_mov,
  .menu_nav_mov,
  #carrito-cotizador {
    width: fit-content !important;
  }
  .auxiliar_nav {
    margin-left: 5em;
  }
}

.menu_nav_mov {
  cursor: pointer;
}
#navBar-white {
  .Menu_Text {
    color: $azul;
  }
  #contacto_aux {
    border-left: 1px solid rgba(0, 132, 200, 0.32);
    border-right: 1px solid rgba(0, 132, 200, 0.32);
  }
  a.contacto_btnL {
    display: block;
    letter-spacing: 0.2px;
    text-transform: uppercase;
    font-weight: 600;
    text-decoration: none;
    color: $azul;
    &:hover {
      color: $azulAlt;
    }
  }
  .menu-icon {
    i {
      color: $azul;
      &:hover {
        color: $azulAlt;
      }
    }
  }
  #shopping-bag {
    color: $azul;
    font-size: 16px;
    cursor: pointer;
    &:hover {
      color: $azulAlt;
    }
  }
}
.menu-icon {
  i {
    color: #fff;
    &:hover {
      color: $azul;
    }
  }
}

#contacto_aux {
  border-left: 1px solid rgba(255, 255, 255, 0.32);
  border-right: 1px solid rgba(255, 255, 255, 0.32);
}
